using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Models;
using LoveDAL;
namespace LoveBLL
{
    public static class ReviewManager
    {
        public static int AddReview(Reviews review, int invitationid)
        {
            return ReviewService.AddReview(review, invitationid);
        }
        public static IList<Reviews> GetReviewNew()
        {
            return ReviewService.GetReviewNew();
        }
        public static IList<Reviews> GetReviewAll()
        {
            return ReviewService.GetReviewAll();
        }
        public static IList<Reviews> GetReviewByInviId(int invitationid)
        {
            return ReviewService.GetReviewByInviId(invitationid);
        }
        public static int GetReviewNumber(int invitationid)
        {
            return ReviewService.GetReviewNumber(invitationid);
        }
        public static void DelRevi(Reviews revi)
        {
            ReviewService.DelRevi(revi);
        }
    }
}
